Bug 781296 - Remove dependecy on redis
Summary: Remove dependecy on redis
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hiredis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shakthi Kannan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-13 08:30 UTC by Fabian Deutsch
Modified: 2012-02-05 19:31 UTC (History)
1 user (show)

Fixed In Version: hiredis-0.10.1-3.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-30 20:55:57 UTC
Type: ---


Attachments (Terms of Use)

Description Fabian Deutsch 2012-01-13 08:30:49 UTC
I wonder if the dependency on redis is needed, as the redis server can also be on a different system.

Comment 1 Shakthi Kannan 2012-01-13 09:33:35 UTC
Yes, the redis server can be on a different system. The redis Requires from the .spec file can be removed.

Comment 2 Fedora Update System 2012-01-21 16:40:29 UTC
hiredis-0.10.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/hiredis-0.10.1-3.fc16

Comment 3 Fedora Update System 2012-01-21 16:40:36 UTC
hiredis-0.10.1-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/hiredis-0.10.1-3.el6

Comment 4 Fedora Update System 2012-01-21 16:40:44 UTC
hiredis-0.10.1-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/hiredis-0.10.1-3.fc15

Comment 5 Fabian Deutsch 2012-01-21 17:14:38 UTC
Cool. And a happy weekend. :)

Comment 6 Fedora Update System 2012-01-21 20:33:57 UTC
Package hiredis-0.10.1-3.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing hiredis-0.10.1-3.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0181/hiredis-0.10.1-3.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-01-30 20:55:57 UTC
hiredis-0.10.1-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-01-30 20:58:01 UTC
hiredis-0.10.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-02-05 19:31:30 UTC
hiredis-0.10.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.